System Requirements

An OSE Security Suiteā„¢ which includes the following components:

  1. PHP 5.1 or above
  2. MySQL 5.
  3. Version 3 supports Joomla 1.5, 1.6, 1.7 and 2.5. Version 4 and version 5 supports Joomla 1.6, 1.7 and 2.5.

What's Included

  1. An anti-hacker component - managing blacklist and whitelist IPs, whitelist strings and form fields list.
  2. OSE CPU - the anti hacking and virus scanning class files - a component containing class files for the application, allowing you to protect other websites on the same server. This means that with one installation, you can use it to protect all other PHP system on the same server. 
  3. Optional plugin: OSE Secure plugin.

Other Products and Services

Virus Cleaning Service: if you would like to hire us to perform quick scannning of your files

https://www.opensource-excellence.com/services/web-virus-cleaning-service.html

Anti-Virus Component: if you would like to peform regular virus scanning of your files

https://www.opensource-excellence.com/products/ose-security-solution/ose-anti-virus-for-joomla.html

Online Documentation

http://wiki.opensource-excellence.com/index.php?title=OSE_Anti-Hacker_-_OSE_Security_3

Frequently Asked Questions

http://wiki.opensource-excellence.com/index.php?title=FAQ_-_OSE_Security_3